Get a TV channel's schedule (v1)
Returns a channel's upcoming and live events and stages that it is confirmed to broadcast. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
TV channel id, from Get Sports TV Channels.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/tv/channel/schedule?id=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}